Bug 112815 - unexpected IO-APIC was found (/var/log/messages)
unexpected IO-APIC was found (/var/log/messages)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-02 13:56 EST by abs01
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 22:56:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description abs01 2004-01-02 13:56:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 7.23  [en]

Description of problem:
After the errata update for the kernel of kernel-smp-2.4.20-24.7 I now receive this 
error message in the /var/log/messages:

Jan  1 14:12:25 localhost kernel: An unexpected IO-APIC was found. If this kernel 
release is less than
Jan  1 14:12:25 localhost kernel: three months old please report this to 
linux-smp@vger.kernel.org

I did send an email to "linux-smp@vger.kernel.org", but don't expect a reply. I also 
felt I should report this here. The system seems to be working just fine and a google 
search on this doesn't show anything that I can pinpoint other than what might be in 
my /proc/interrupts which has the following (if it is of use):

          CPU0       CPU1
  0:     933474          0    IO-APIC-edge  timer
  1:       8810          0    IO-APIC-edge  keyboard
  2:          0          0          XT-PIC  cascade
  8:          1          0    IO-APIC-edge  rtc
 12:     292759          0    IO-APIC-edge  PS/2 Mouse
 14:      57291          1    IO-APIC-edge  ide0
 15:     302270          1    IO-APIC-edge  ide1
 16:          0          0   IO-APIC-level  usb-uhci, usb-uhci
 18:      19593          0   IO-APIC-level  usb-uhci, eth0
 19:          0          0   IO-APIC-level  usb-uhci
 22:       9294          0   IO-APIC-level  cmpci
NMI:          0          0
LOC:     933370     933368
ERR:          0
MIS:          0


Version-Release number of selected component (if applicable):
kernel-smp-2.4.20-24.7

How reproducible:
Always

Steps to Reproduce:
1. On boot
2.
3.
    

Actual Results:  Boots but shows the error in messages

Expected Results:  No errors

Additional info:

Motherboard:
Intel Desktop Board D875PBZ (FSB 800)
Intel P4 2.6c MHZ
Single 1GB DDR400 400 MHZ
Plexwriter 12/10/32 A (PX-W1210Ta Internal CD-RW)
Maxtor 6Y250P0 HD (250GB)

Anything else you need let me know.
Comment 1 abs01 2004-01-02 13:59:20 EST
I made an error in the kernel version. I am very sorry for this. It should be:

2.4.20-27.7smp
Comment 2 Dave Jones 2004-01-04 22:56:35 EST
The printk is just informational.
RHL 7.x is now end of life -> WONTFIX

Note You need to log in before you can comment on or make changes to this bug.